Java upgrade project update and possible action required

August 8, 2019

Summary

  • ITS will be piloting Java version 1.8.0_212 for an upgrade release to ensure computers currently running Java have a secure and compatible version.
  • Application owners responsible for an application not identified in the list below with a Java/JRE dependency, please contact kristie.cogdell@yale.edu to ensure ITS is aware.
  • IMPORTANT: The Java Runtime Environment (JRE) update package is based on version 1.8.0_212 and has been modified for use at Yale. Therefore, downloading from the Java website or anywhere else will not provide the correct configurations for our environment.

Details

The JRE project team is working with users who manage applications running JRE to assist with pilot testing. Application owners running an application currently dependent on Java, not found in the list below, please contact kristie.cogdell@yale.edu as soon as possible.
  • Campus Call
  • COEUS
  • FAMIS (Facilities)
  • Family Based Recovery (FBR)
  • FileNet Viewer
  • Grant Proposal and Award System/Material Transfer Agreement (GPAS/MTA)
  • Graduate Student Payroll System (GSPS)
  • ID Card System
  • Intensive In-Home Child and Adolescent Psychiatric Support (IICAPS)
  • My Time (Kronos)
  • Training Management System (TMS) - administrative users only
Further information will be distributed as the project progresses.
 
Thank you, 
 
Java Runtime Environment Project Team
 
 
CHG0071007